# pydicom.values.convert_text

`pydicom.values.``convert_text`(byte_string, encodings=None)

  Return a decoded text VR value, ignoring backslashes.

  Text VRs are ‘SH’, ‘LO’ and ‘UC’.

  Parameters:

  - byte_string (bytes or str) – The encoded text VR element value.
  - encodings (list of str, optional) – A list of the character encoding schemes used to encode the value.

  Returns:

  - unicode or list of unicode – The decoded value(s) if in Python 2.
  - str or list of str – The decoded value(s) if in Python 3.